.callout__warning {
    background: #FFE700;
    color: #3a3a3a;
    padding-top: 3em;
}
.callout__warning h2  {
    color: #3a3a3a;
}
div.styles997 {
    border-bottom: 4px solid #6C6B6B;
    width: 100%;
}

div.styles997 h2 {
    display: none;
}
.top-menu .widget__campaigns2 .button:focus, .top-menu .widget__campaigns2 input[type="submit"]:focus {
    background-color: #fff !important;
    border-color: #fff;
}
.top-menu .widget__campaigns2, .top-menu .widget__campaigns-new {
    padding: 0;
}
.top-menu .widget__campaigns2 .campaign-container, .top-menu .widget__campaigns-new .campaign-container {
    padding: 0.9em 1.2em;
}
.widget__campaigns2, .widget__campaigns-new {
    background: #7e736a none repeat scroll 0 0;
    color: #fff;
    padding: 0.5em 1em;
}
.widget__campaigns2 .button__callout, .widget__campaigns-new .button__callout {
    display: inline-block !important;
    margin-bottom: 10px;
}
.widget__campaigns2 .campaign-container:first-child, .widget__campaigns-new .campaign-container:first-child {
    border-top: 0 none;
}
.widget__campaigns2 a:link, .widget__campaigns a:visited, .widget__campaigns-new a:link, .widget__campaigns-new a:visited {
    color: #fff;
}

.widget__campaigns2 .button {
font-size: .9em;
font-weight: normal;
}

.widget__campaigns2 .button:hover, .widget__campaigns3 input[type="submit"]:hover, .widget__campaigns-new .button:hover, .widget__campaigns-new input[type="submit"]:hover {
    color: #7e736a;
}
.widget__campaigns2 .campaign-title, .widget__campaigns-new .campaign-title {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
}


.widget__campaigns2 .campaign-container, .widget__campaigns-new .campaign-container {
    border-top: 1px solid #fff;
    padding: 0.4em 0;
}
/*
a.campaign-title:focus {
color: white !important;
background-color: transparent !important;
}*/
div.styles1037 h2 {
font-size: 1.2em;
}
div.styles1037 h3 {
margin-top: 1.2em;
}
div.styles1037 li {
border-bottom: 1px solid #d5d5d5;
padding: 8px 0;
}
div.styles1037  a {
text-decoration: none;
}
div.styles1037  a:hover {
text-decoration: underline;
color: #157e28;
}

div.styles1037 li:last-child a {
color: #6c6b6b;
}
div.styles1002 {
padding: 0;
}

div.styles1002 h2 {
display: none;
}
div.styles1002 li {
border-bottom: 1px solid #d5d5d5;
padding: 8px 0;
}
.wrapper.default.row5 .container {
    margin-top: 0;
    padding-top: 0;
    width: 100%;
}

.wrapper.default.row6 .container {
   margin-bottom: 0;
    padding-bottom: 0;
padding-top: 0;
    width: 100%;
}

.wrapper.default.row7 .container {
   margin-top: 0;
    padding-top: 0;
    width: 100%;
}

div.styles1003 h2 {
    border-bottom: 1px solid #494949;
    width: 100%;
    margin-bottom: -15px;
    padding-bottom: 0px;
}
div.styles998 h2 {
font-size: 1.2em;
margin-bottom: .5em;
}
div.styles998 li {
border-bottom: 1px solid #d5d5d5;
padding: 8px 0;
}
div.styles998 li:last-child a {
color: #6c6b6b;
}

.widget-stack .widget__navigation {
margin-bottom: 2em;
}
div.styles995 h2 {
    border-bottom: 1px solid #494949;
    margin-bottom: -24px;
    padding-bottom: 6px;
    width: 100%;
}
div.styles1008 a  {
text-decoration: underline;
text-decoration-color: #157e28;
}

div.styles1008 .widget__news-and-twitter .widget-stack h2, .widget__news-and-twitter .widget-stack h3.news-title a {
text-decoration: underline;
}
